=== debian/control ===
Source: node-mutate-fs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Akhil Varkey <akhilvarkey@disroot.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , node-tap (>= 10.7.2)
Standards-Version: 4.1.3
Homepage: https://github.com/isaacs/mutate-fs#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mutate-fs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mutate-fs.git

Package: node-mutate-fs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Mutates the node.js file-system behavior for tests
 Node utility that mutates the node.js file-system behavior for tests to
 be used in a test environment. 
 .
 Node.js is an event-based server-side JavaScript engine.
