=== debian/tests/control ===
Tests: require
Depends: node-mutate-fs

Test-Command: tap test/*.js
Depends: @, node-tap
